<div class="fes-vendor-dashboard-con">
<h3>علاقه مندی ها</h3>
<?php 
if( class_exists( 'EDD_Wish_Lists' ) ) {
	echo do_shortcode( '[edd_wish_lists]' ); 
}
else{
	echo 'افزونه EDD Wish Lists نصب نشده یا فعال نیست.';
}
?>
</div>